- MongoDB C Driver 1.9.3-dev »
- API Reference »
- mongoc_find_and_modify_opts_t

# mongoc_find_and_modify_opts_get_bypass_document_validation()

## Synopsis

    bool
    mongoc_find_and_modify_opts_get_bypass_document_validation (
       const mongoc_find_and_modify_opts_t *opts);

## Parameters

- `opts`: A mongoc_find_and_modify_opts_t.

## Returns

Returns true if mongoc_find_and_modify_opts_set_bypass_document_validation() was called previously on `opts`.

Created using Sphinx 1.6.6, based on Sphinx Readable Theme.